Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 12:38:57 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query shamma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shamma Bot:  Hi Shamma ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562892332            04:26 PM, 06th Apr                   krishan                   Hi Shamma, Thank you for contacting us. My name is krishan.           04:27 PM, 06th Apr                   krishan                   we see you want to know you about return.           04:29 PM, 06th Apr                   krishan                   May i know your order number           04:29 PM, 06th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:31 PM, 06th Apr                   krishan                   Hi Shamma, I have not received a response from you still, please confirm if we are still connected?           04:35 PM, 06th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:38 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362538